<bugID>1089885<Summary>[EME] Indicate when media playback is not possible due to an unsupported CDM</Summary><Description>As a user, when I attempt to play back content protected by an unsupported Encrypted Media Extensions Content Decryption Module, I am presented with an indicator informing me that the content cannot be played back in Firefox as well as providing me with links to additional information so that I can learn why the content cannot be played back in Firefox, and if there are corrective steps that can be taken.</Description></bugID>